/*
X .scrollArea { overflow: hidden; position: relative; height: 330px; }
X .scrollArea .scrollUp        { z-index: 3; position: absolute; width: 100%; display: none; height: 40px; background-color: #002048; background-image: url('/art/pageup.png'); background-repeat:no-repeat; background-position: 50% 50%; top: 0px; }
X .scrollArea .scrollDown      { z-index: 3; position: absolute; width: 100%; display: none; height: 40px; background-color: #002048; background-image: url('/art/pagedown.png'); background-repeat: no-repeat; background-position: 50% 50%; bottom: 0px; }
X .scrollArea .scrollUpOver    { z-index: 3; position: absolute; width: 100%; display: none; height: 40px; background-color: #002048; background-image: url('/art/pageupR.png'); background-repeat:no-repeat; background-position: 50% 50%; top: 0px; }
X .scrollArea .scrollDownOver  { z-index: 3; position: absolute; width: 100%; display: none; height: 40px; background-color: #002048; background-image: url('/art/pagedownR.png'); background-repeat: no-repeat; background-position: 50% 50%; bottom: 0px; }
X .scrollArea .scrollContent   { z-index: 2; position: absolute; width: 100%; }
X .scrollArea .scrollIndicator { z-index: 1; position: absolute; width: 100%; }


/ *
 * High Vis Changes
 * /
X body.highVis .scrollArea .scrollUp        { background-color: #FFFFFF; background-image: url('/art/highVis/pageup.png'); }
X body.highVis .scrollArea .scrollDown      { background-color: #FFFFFF; background-image: url('/art/highVis/pagedown.png'); }
X body.highVis .scrollArea .scrollUpOver    { background-color: #FFFFFF; background-image: url('/art/highVis/pageupR.png'); }
X body.highVis .scrollArea .scrollDownOver  { background-color: #FFFFFF; background-image: url('/art/highVis/pagedownR.png'); }
*/